Bug 152295 - Gnome CD player hangs system
Summary: Gnome CD player hangs system
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-27 19:27 UTC by Cynthia Jeness
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 19:12:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cynthia Jeness 2005-03-27 19:27:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041109 Firefox/1.0

Description of problem:
Installed Fedora Core 4-1 on AMD64 with onboard AC97 sound and a Plextor DVD+-RW IDE drive.  When I test the sound, it works correctly.  However, if I log in with the Gnome desktop and use the thing labeled in the menu as CD Player (ps indicates that this is gnome-cd), the system hangs immedialy after the icon which indicates the insertion of an audio CD is displayed.   In order to recover, it is necessary to turn the system off.  If I log in with the KDE desktop and use the KDE player, then the CD apparently plays, but there is no sound.   I have tried adjusting the volume on both the mixer and the CD player.  I have tried several different audio CDs.   These are all purchased CDs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Insert audio CD
2.  Wait for audio CD icon to display
3.  
  

Actual Results:  System hangs

Expected Results:  Audio CD would play

Additional info:

Comment 1 Matthias Clasen 2006-11-26 19:12:55 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component


Note You need to log in before you can comment on or make changes to this bug.